/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
@font-face {
    font-family: 'TT Commons';
    src: url('fonts/TT-Commons-DemiBold.woff2') format('woff2'),
        url('fonts/TT-Commons-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'TT Commons';
    src: url('fonts/TTCommons-Regular.woff2') format('woff2'),
        url('fonts/TTCommons-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-regular.woff2') format('woff2'),
        url('fonts/roboto-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Light.woff2') format('woff2'),
        url('fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'TT Commons';
	font-weight: 600;
}
body {
	font-family: 'Roboto';
	line-height: 1.8em;
	font-size: 18px;
}

h1 {
	font-size: 65px;
	line-height: 1.2em;
}
.et_pb_column h2 {
	font-size: 55px;
}
.et_pb_column h3 {
	font-size: 40px;
}
.et_pb_column h4 {
	font-size: 35px;
	font-weight: 400;
}
.et_pb_column h5 {
	font-size: 32px;
}
.flex {
	display: flex;
	flex-wrap: wrap;
} 
.flex-align-center {
	align-items: center;
}
.flex-end {
	justify-content: flex-end;
}
.menu-btn a  {
    padding: 15px 40px !important;
    line-height: 1.4em;
    margin-top: 0 !important;
}
.menu-btn a:hover {
	background-color: #D97500 !important;
	padding: 15px 40px !important;
}
.et_pb_button, .menu-btn a, .gform_wrapper .gform_footer input[type=submit], .bloginner-cta .et_pb_text_inner a.popupaoc-button{
    font-size: 23px;
    font-family: 'TT Commons';
    font-weight: 600;
    padding: 20px 40px;
    border-radius: 0;
    border: none;
    background-color: #F6921E;
    color: #fff !important;
    display: inline-block !important;
    margin-top: 20px;
    min-width: 200px;
    text-align: center;
    cursor: pointer;
}
.gform_wrapper .gform_footer input[type=submit] {
	background-color: #1A8FDC;
}
.gform_wrapper .gform_footer input[type=submit]:focus {
	border-bottom: none;
}
.et_pb_button:hover , .bloginner-cta .et_pb_text_inner a.popupaoc-button:hover{
	padding: 20px 40px !important;
	border-radius: 0 !important;
    border: none !important;
    background-color: #D97500 !important;
}
.et_pb_button:after, .et_pb_button:before {
	content: none;
}
a {
	color: #f6921e;
}
/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
div#header-section {
    position: absolute;
    width: 100%;
    z-index: 99;
}
div#header-section:after {
    content: '';
    display: block;
    background-color: rgba(0,0,0,0.3);
    backdrop-filter: blur(10px);
    position: absolute;
    width: 100%;
    height: 100px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.header-row .et_pb_menu_inner_container .et_pb_menu__wrap {
    justify-content: flex-end;
}
.header-row .header-menu:after {
    content: '';
    display: block;
    height: 100px;
    position: absolute;
    left: -100vw;
    right: 0;
    top: 0;
    margin: auto;
    z-index: -1;
    width: calc(100vw - 500px);
    background: rgba(255,255,255,1);
}
.header-row ul#menu-primary-menu li {
	margin-right: 30px;
	padding: 0;
}
.header-row ul#menu-primary-menu li:last-child {
	margin-right: 0;
}
.header-row ul#menu-primary-menu li > a {
    color: #fff;
    font-family: 'TT Commons';
    font-weight: 400;
    font-size: 20px;
}
.header-row ul#menu-primary-menu li.menu-btn {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.header-row ul#menu-primary-menu li.menu-btn > a {
    padding: 0 !important;
    min-width: 140px;
    line-height: 1;
    display: flex !important;
    justify-content: center;
    height: 60px;
}
.header-menu .nav li ul {
    width: 250px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.header-row .header-menu .nav li > ul.sub-menu > li > a {
    font-size: 16px !important;
    width: 100%;
    padding: 10px 20px;
}
.header-row .header-menu .nav li > ul.sub-menu li {
    margin-right: 0 !important;
}
.header-row .header-menu .nav li > ul.sub-menu > li > a:hover {
    opacity: 1;
    background-color: #F6921E;
    color: #fff !important;
}
.header-menu .et_pb_menu__logo a img {
    width: 380px;
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/

/** homepage banner **/
.banner-content h4 {
	margin-top: 20px;
}
.mg-bottom {
	margin-bottom: 30px;
}
.banner-content a.banner-link:hover {
    border: 2px solid #F6921E;
    background-color: #F6921E;
}
.banner-content a.banner-link {
    color: #fff;
    padding: 20px 40px;
    background-color: rgba(0,0,0,0.3);
    border: 2px solid rgba(246, 146, 30,1);
    display: inline-block;
    margin-top: 30px;
    transition: .3s all ease;
    font-size: 24px;
}
.banner-content a.banner-link.solid {
    background-color: #f6921e;
    margin: 0 10px;
}
.banner-content a.banner-link.solid:hover {
    background-color: #fb8700;
}

/** vaccine injuries section **/
.center-3posts .blogpost > div:first-child a span {
    /*position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
    color: #fff;
    font-size: 22px;
    position: relative;
}
.center-3posts .blogpost > div:first-child {
    width: 100%;
    height: 280px;
    position: relative;
    transition: .3s all ease;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.center-3posts .blogpost {
   padding: 0 5px;
}
.center-3posts {
    display: flex;
    flex-wrap: wrap;
}
.center-3posts .blogpost > div:first-child a span:after {
    content: '';
    display: block;
    height: 2px;
    /*width: 70px;*/
    background-color: #fff;
    margin: 10px auto 0;
    opacity: 1;
    position: absolute;
    left: 52%;
    right: 52%

}
.center-3posts .blogpost > div:first-child a.overlay:hover span:after {
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    left: 15%;
    right: 15%;
}

.center-3posts .blogpost > div:first-child .overlay {
    background: rgba(246, 146, 30, .5);
    content: '';
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .3s all ease;
}
.center-3posts .blogpost > div:first-child:hover .overlay {
	opacity: 1;
}
.center-3posts .blogpost .blogpost-content h2 {
    font-size: 26px;
    width: 80%;
    margin: auto;
    text-align: center;
    margin-top: 30px;
}
div#section-bottom-bg:after {
    content: '';
    display: block;
    background-color: #F4F5F7;
    width: 100%;
    height: 305px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.center-3posts button.slick-arrow {
    background: none;
    border: none;
    position: absolute;
    top: 40%;
    cursor: pointer;
}
.center-3posts button.slick-arrow span {
    font-size: 40px;
    color: #F6921E;
}
.center-3posts button.slick-prev.pull-left.slick-arrow {
	left: -50px;
}
.center-3posts button.slick-next.pull-right.slick-arrow {
	right: -50px;
}

/*** about section ****/
.about-section:after {
    content: '';
    display: block;
    visibility: visible;
    height: 150px;
    background-color: #ECEEF1;
    width: calc(100vw - 500px);
    position: relative;
    top: -40px;
    right: -60vw;
}
.about-section .about-img img {
	display: none;
}
.about-section.et_pb_row .et_pb_column:nth-child(2) {
    min-height: 700px;
}
.about-section.et_pb_row .et_pb_column:nth-child(1) {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 700px;
}
#about-section {
	position: relative;
	overflow: hidden;
}
.about-section.et_pb_row .et_pb_column:nth-child(2) .et_pb_text_inner a.vp-a img.vp-img {
    height: 100%;
    object-fit: cover;
}
/*** File a Claim section ***/
.form-claim ul.gform_fields li.gfield:nth-child(4), .form-claim ul.gform_fields li.gfield:last-child {
    width: 100%;
}
.form-claim ul.gform_fields li.gfield:nth-child(4) {
	margin-top: 35px;
}
.form-claim ul.gform_fields li.gfield {
    width: 33%;
}
.form-claim .gform_body ul.gform_fields {
    display: flex;
    flex-wrap: wrap;
}
.form-claim ul.gform_fields li.gfield .gfield_label span.gfield_required {
    color: #fff;
}
.form-claim ul.gform_fields li.gfield .gfield_label {
    color: #fff;
    font-weight: 400;
}
.form-claim .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.form-claim .gform_wrapper textarea {
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    padding-bottom: 10px;
    color: #fff;
}
.form-claim .gform_wrapper input::placeholder,
.form-claim .gform_wrapper textarea::placeholder {
    color: rgba(255,255,255,0.3);
}
.form-claim .gform_wrapper input:focus,
.form-claim .gform_wrapper textarea:focus {
    border-bottom: 1px solid rgba(255,255,255,1);
}
.form-claim ul.gform_fields li.gfield:last-child {
    margin-top: 40px;
}
.form-claim ul.gform_fields li.gfield:last-child .ginput_container_consent {
    color: #fff;
    font-weight: 100;
    margin-top: 15px;
}
.form-claim ul.gform_fields li.gfield:last-child .gfield_label {
    text-transform: uppercase;
    font-weight: 100;
}
.gform_wrapper li.gfield.gfield_error {
    background: none;
    border: none;
}	
.form-claim .gform_wrapper .gform_body li.gfield.gfield_error {
    padding-right: 10px;
}
.form-claim .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.form-claim .gform_wrapper li.gfield_error textarea {
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #F6921E;
}
.form-claim .gform_wrapper li.gfield_error textarea {
	padding-left: 4px;
	padding-right: 4px;
}
.gform_wrapper .gform_body .field_description_below .gfield_description,
.form-claim .gform_wrapper .validation_message {
    padding-top: 5px;
    font-weight: 400;
    color: #F6921E;
}
.gform_wrapper form div.validation_error {
    border: none;
    font-style: italic;
    color: #F6921E;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4em;
    margin: 0;
}
.gform_wrapper .gform_body li.gfield.gfield_error {
    background-color: rgba(255,255,255,0);
    border: none;
    margin-top: 10px !important;
}
.gform_wrapper .gform_footer input[type=submit] {
    background-color: #1A8FDC;
    display: block !important;
    margin: auto !important;
}
.form-claim .gform_wrapper textarea.small {
	height: 50px;
}

/**** Results ****/
.bottom-line h3:after {
    content: '';
    display: block;
    width: 100px;
    height: 1px;
    background-color: rgba(112,112,112,0.5);
    margin-top: 35px;
}
.results .results-content p:nth-child(1) {
    background-color: #000;
}
.results .results-content h5 {
    text-transform: uppercase;
}
.results {
    margin-top: 40px;
    min-height: 370px;
}
.results .results-content .amount {
    background-color: #E8E8E8;
    padding: 2px 30px 0;
    display: inline-block;
    border-radius: 200px;
    color: #666666;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}
.results .results-content a.readmore {
	color: #1A8FDC;
}

/*** Recent Post ****/
.recent-container .recentpost a > div {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
}
.recent-container .recentpost {
    width: 31%;
    margin: 0 10px;
}
.recent-container .et_pb_code_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.recentpost .recentpost-content {
	margin-top: 35px;
}
.recentpost .recentpost-content a.readmore {
    color: #1A8FDC;
    display: block;
    margin-top: 30px;
}
.rpwwt-post-date {
    font-size: 14px;
}
.single .rpwwt-widget ul li {
    margin: 0;
}
/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/
/** contact page **/
.form-claim.contact ul.gform_fields li.gfield {
    width: 100%;
    margin-top: 35px;
}
.contact-faq .et_pb_toggle {
    padding: 20px 30px;
}
.map-tab ul:after {
    border: none;
}
.map-tab ul {
    background: none;
}
.map-tab ul li {
	padding: 10px 20px;
}
.map-tab ul li.et_pb_tab_active a{
	color: #1A8FDC !important;
}
.map-tab ul li a {
    color: #fff;
    text-shadow: none;
}
.map-tab {
	border: none;
}
.map span.hid {
	opacity: 0;
	visibility: hidden;
}

/*** VACCINE INJURIES AND VACCINE TYPES ****/
.vaccine .et_pb_column .et_pb_image_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vaccine .et_pb_column .et_pb_image_wrap {
    width: 100%;
    height: 215px;
}
.bg-title .et_pb_text_inner h2:after {
    content: '';
    display: block;
    max-width: 500px;
    width: 100%;
    height: 35px;
    background-color: #e09900;
    margin: 0 auto;
    z-index: -1;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
	transform: skew(25deg, 0deg);
}

.bg-title .et_pb_text_inner h2 {
    position: relative;
}
/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
.details-col .icon.location {
	background: url(https://www.vaccineinjuryhelpcenter.com/wp-content/uploads/2020/09/Subtraction-1.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.details-col .icon.phone {
	background: url(https://www.vaccineinjuryhelpcenter.com/wp-content/uploads/2020/09/Icon-awesome-phone.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.details-col .icon.fax {
	background: url(https://www.vaccineinjuryhelpcenter.com/wp-content/uploads/2020/09/Icon-awesome-fax.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.details-col .address, .details-col .phone, .details-col .fax {
    display: flex;
    flex-wrap: wrap;
}
.details-col .icon {
    width: 20px;
    height: 20px;
    display: block;
    margin-top: 5px;
    margin-right: 10px;
}
.details-col:nth-child(1) {
    padding-right: 50px;
}
.details-row {
    display: flex;
    flex-wrap: wrap;
}
.details-col a, .details-col p {
    color: #fff;
}
p.thin {
	font-weight: 300;
}
.details-col ul li {
    margin-bottom: 15px;
}
.details-col ul {
    list-style: none;
    padding: 0;
    color: #fff;
}
.details-col ul.pd-right {
	padding-right: 50px;
}
.copyright-sm a {
	margin-left: 20px;
}
.copyright-sm a:first-child {
	margin-left: 0;
}

/********** SINGLE POST ************/
.single .et_pb_title_featured_container .et_pb_image_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.single .et_pb_title_featured_container .et_pb_image_wrap {
    width: 100%;
}
.single .et_pb_title_featured_container {
	margin-bottom: 1em;
}
.single .et_pb_title_featured_container:after {
    content: '';
    display: block;
    width: 100%;
    height: 100px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.single .et_pb_title_featured_container .et_pb_image_wrap img.et_multi_view_hidden_image {
    margin-bottom: 50px;
    display: block !important;
    opacity: 0;
    visibility: hidden;
}
.single h3 {
    font-size: 35px;
    margin-top: 20px;
}
.single h2 {
    margin-top: 30px;
    font-size: 50px;
}
.single blockquote p {
	margin-bottom: 20px;
}
.single .et_pb_row .et_pb_post_content #ez-toc-container {
    display: none;
}
.cta-icon .et_pb_text_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.cta-icon .et_pb_text_inner a {
	color: #2991d6;
	transition: .3s all ease;
}
.cta-icon .et_pb_text_inner a:hover {
	color: #014c8f;
}



/***** SIDEBAR ******/
ul.sidebar-links li {
	margin-bottom: 5px;
}
ul.sidebar-links a.sidebar-btn span.et-pb-icon {
    font-size: 16px;
    margin-right: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 10px 15px;
    line-height: 1.5em;
    background-color: rgba(0,0,0,0.05);
}
ul.sidebar-links a.sidebar-btn {
    background-color: #F6921E;
    padding: 5px 20px 5px 65px;
    color: #fff;
    font-size: 14px;
    position: relative;
	display: block;
	transition: .3s all ease;
}
ul.sidebar-links a.sidebar-btn.blue-bg {
	background-color: #2A588E;
}
ul.sidebar-links a.sidebar-btn span.et-pb-icon {
	font-size: 14px;
}
ul.sidebar-links a.sidebar-btn:hover {
    background-color: #D97500;
}
.cta-stay-informed a.sidebar-cta-btn {
    background-color: #F6921E;
	transition: .3s all ease;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 10px;
	color: #fff;
}
.cta-stay-informed a.sidebar-cta-btn:hover {
	background-color: #D97500;
}
.cta-stay-informed p {
    font-size: 14px;
	line-height: 1.8em;
}
.sidebar h4 {
    font-size: 25px;
}
.sidebar .rpwwt-post-date {
    font-size: 14px;
    font-style: italic;
}
.cta-stay-informed {
    padding: 20px;
    border: 5px solid #325F94;
    text-align: center;
}
.sidebar-socmed a {
    background-color: #F6921E;
    padding: 12px;
    margin-right: 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	transition: .3s all ease;
}
.sidebar-socmed a:hover {
	background-color: #D97500;
}
.sidebar-socmed a img {
    height: 15px;
}
.single .sidebar span.rpwwt-post-title {
    font-size: 17px;
    line-height: 16px !important;
}
.sidebar .rpwwt-widget ul li {
    margin: 0;
}
.sidebar.et_pb_module .et_pb_widget {
	margin-bottom: 15px;
}
.sidebar #text-6, .sidebar #text-2 {
    font-size: 15px;
}
.sidebar #text-7 .pn {
    font-size: 14px;
}
.sidebar #text-7 .textwidget .pn {
    margin-bottom: 10px;
}
.sidebar #text-7 .textwidget {
    column-count: 1;
}
.sidebar .ez-toc ul li {
    font-size: 15px;
}
.sidebar #text-7 .textwidget .pn a.et_pb_button {
    font-size: 16px;
    margin: 0;
    display: block;
    width: 100%;
    padding: 5px;
}
.sidebar #text-7 .textwidget .pn a.et_pb_button:hover {
	padding: 5px !important;
}
.sidebar form#searchform input[type=submit] {
    display: none;
}

.sidebar form#searchform input[type=text] {
    height: 40px;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
}
.sidebar #text-7 .textwidget .pn {
    margin-bottom: 10px;
}
.sidebar.et_pb_widget_area_left {
	border: none;
}
body ul.ez-toc-list-level-3 {
    display: none;
}
.post-recent .et_pb_post h2.entry-title {
    font-size: 30px;
}

.post-recent .et_pb_post {
    width: 32%;
}
.post-recent > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

/******* VIHC *******/
.icon-with-text .et_pb_blurb_content .et_pb_main_blurb_image .et-pb-icon {
    font-size: 50px;
    padding: 25px;
}
.icon-with-text .et_pb_blurb_content .et_pb_main_blurb_image {
    width: 100px;
}
.icon-with-text .et_pb_blurb_content .et_pb_blurb_container {
	padding-left: 35px;
	vertical-align: middle;
}
.icon-with-text .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description span {
    color: #f6921e;
}
.about-section.vicp.et_pb_row .et_pb_column:nth-child(2) {
   height: 635px;
}
.about-section.vicp.et_pb_row .et_pb_column:nth-child(2) .et_pb_image,
.about-section.vicp.et_pb_row .et_pb_column:nth-child(2) .et_pb_image_wrap{
	height: 100%;
}
.about-section.vicp.et_pb_row .et_pb_column:nth-child(2) .et_pb_image_wrap img {
	width: 100%;
    height: 100%;
    object-fit: cover
}
.about-section.vicp.et_pb_row .et_pb_column:nth-child(1) {
	height: 635px;
}

/*** OUR FIRM ****/
.logo-badges.et_pb_row .et_pb_column{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.logo-badges.et_pb_row .et_pb_column .logo-badge-img {
	width: 12%;
    margin: 0 20px;
}
span.quote-msg {
    font-size: 36px;
    line-height: 1.7em;
    font-style: italic;
    font-family: 'Playfair Display';
}
span.quote-writer {
	font-style: 18px;
	font-weight: 700;
	margin-top: 40px;
}
span.quote-writer {
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    display: block;
    letter-spacing: 1px;
}
.represent-list {
    min-height: 365px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.faq-accordion .et_pb_toggle_close,
.faq-accordion .et_pb_toggle_open {
    padding: 30px;
}
.second-quote .et_pb_main_blurb_image {
    margin-bottom: 0;
}


/*** RESULTS ***/
.btn-full.et_pb_button {
    display: block !important;
    margin: 0;
}

/**** VACCINE INJURY KIT PAGE ***/
.form-claim.vik-form ul.gform_fields li.gfield {
    width: 100%;
}
.form-claim.vik-form .gform_body ul.gform_fields {
    flex-direction: column;
}
.form-claim.vik-form ul.gform_fields li.gfield .ginput_container {
    color: #fff;
}
.form-claim.vik-form ul.gform_fields li.gfield.gfield_html_formatted {
    color: #fff;
    font-size: 14px;
    font-style: italic;
    margin-top: 30px;
}
.form-claim.vik-form ul.gform_fields li.gfield .ginput_container label {
    color: rgba(255,255,255,0.5);
}
/***** GOOGLE REVIEWS *****/
.stars-div span {
    font-size: 20px;
    color: #FBBC04;
}
.google-content {
    margin-top: 15px;
}

.google-date img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.google-date {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 30px;
}
.google-review.et_pb_module .dica_divi_carouselitem {
    box-shadow: 0 0 20px rgb(0 0 0 / 16%);
}
.google-review .dica-container:after, .google-review .dica-container:before {
    content: '';
    display: block;
    width: 13px;
    height: 100%;
    background-color: #f9f9f9;
    position: absolute;
    z-index: 2;
	top: 0;
}
.google-review .dica-container:before {
	left: 0;
}
.google-review .dica-container:after {
	right: 0;
}
/***** POPUP *****/
div#ctaform-container.fancybox-content {
	padding: 0px;
}
div#ctaform-container.fancybox-content .ctaform-inner > div {
    width: 50%;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
div#ctaform-container.fancybox-content .ctaform-inner {
    display: flex;
    flex-wrap: wrap;
	align-items: center;
    max-width: 800px;
}
.ctaform-inner .gform_wrapper, .ctaform-inner .gform_wrapper .gform_heading,
.ctaform-inner .gform_wrapper .gform_footer{
    margin: 0;
}
.ctaform-inner .gform_wrapper .gform_heading {
    display: none;
}
.ctaform-inner .gform_wrapper ul.gform_fields li.gfield.gfield_html {
    line-height: 24px !important;
}

.ctaform-inner .gform_wrapper ul.gform_fields li.gfield {
    font-size: 14px;
	margin-top: 10px;
	padding: 0;
}
.ctaform-inner .gform_wrapper ul.gform_fields li.gfield div.ginput_container {
	margin: 0 !important;
}
body .cta-form .gform_wrapper .gform_footer input[type=submit].gform_button {
    padding: 13px !important;
	width: 100%;
	background: #f6921e;
}
body .cta-form .gform_wrapper .gform_footer input[type=submit].gform_button:hover {
	background: #d97500;
}

div#ctaform-container.fancybox-content .ctaform-inner .ctaform-content {
    padding: 30px 45px 20px;
}
.cta-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 12px;
    border: 1px solid rgba(45,91,145,0.4);
}
.cta-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):hover {
    border: 1px solid #2d5b91;
}
div#ctaform-container.fancybox-content .ctaform-inner .ctaform-content .cta-form {
    width: 100%;
}
div#ctaform-container.fancybox-content .ctaform-inner .ctaform-content h2 {
    margin-top: 0;
    font-size: 30px;
    line-height: 40px;
    color: #2d5b91;
    font-weight: 700;
    font-family: 'Poppins';
}
div#ctaform-container.fancybox-content .ctaform-inner .ctaform-content h5 {
    font-weight: 400;
    font-family: 'Roboto';
    letter-spacing: 1.5px;
    font-size: 14px;
}
div#ctaform-container.fancybox-content .ctaform-inner .ctaform-content p {
    font-size: 16px;
}
.ctaform-inner .gform_wrapper .gform_footer {
    padding-top: 7px;
}

/** BLOG INNER **/
.bloginner-cta .et_pb_text_inner {
    margin-top: 30px;
	height: 100%;
}
.bloginner-cta {
    margin-bottom: 35px !important;
}
.bloginner-cta.mark a.et_pb_button {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
}
.bloginner-cta .et_pb_text_inner h3 {
    font-size: 28px;
	margin-bottom: 15px;
}
.bloginner-cta .et_pb_text_inner .blogcta-con {
	position: absolute;
    top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.bloginner-cta .et_pb_text_inner a.popupaoc-button, .bloginner-cta .et_pb_text_inner a.popupaoc-button:hover, .bloginner-cta.mark a.et_pb_button, .bloginner-cta.mark a.et_pb_button:hover {
	font-size: 18px;
    padding: 15px !important;
    min-width: auto;
    width: 100%;
	max-width: 180px;
	margin: auto;
}
.et_pb_widget_area_left {
    padding-right: 0;
    border-right: 0;
}
.right-sidebar2 h3 {
    margin-top: 45px;
    display: block;
    font-size: 30px;
    margin-bottom: 10px;
}
.bloginner-cta.mark {
    margin-top: 50px;
	position: relative;
}
.bloginner-cta.hollow-btn .et_pb_text_inner a.popupaoc-button:hover {
    padding: 12px 15px !important;
    border: 4px solid rgba(0,0,0,0) !important;
    color: #FFF !important;
}

.bloginner-cta.hollow-btn .et_pb_text_inner a.popupaoc-button {
    background: rgba(0,0,0,0.1);
    border: 4px solid #F6921E;
    color: #F6921E !important;
    padding: 12px 15px !important;
	min-width: auto;
	width: 100%;
	max-width: 180px;
}
/*
.sidebar {
    margin-top: 12em;
}
.left-sidebar {
    margin-top: 12em;
}
.sidebar, .right-sidebar2, .left-sidebar {
    padding-right: 0;
    border: 0;
}*/

/*** NEW POPUP FOR SIDEBAR**/
.custombox-content, .custombox-overlay {
    background-color: rgba(0,0,0,0.75);
}
.paoc-popup-modal-cnt {
    padding: 0;
}
.sidebar-popup .sb {
    width: 50%;
}

.sidebar-popup {
    display: flex;
    flex-wrap: wrap;
}
.sidebar-popup .sb h5 {
    color: #1d3557;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1.5px;
}
.sidebar-popup .sb h1 {
    font: 700 30px/40px Poppins;
    font-style: normal;
    letter-spacing: 0px;
    text-transform: none;
    text-decoration: none;
    color: #2d5b91;
}
.sidebar-popup .sb p {
    font: normal 16px/26px Roboto;
    font-style: normal;
    letter-spacing: -0.25px;
    padding: 0;
}
.sidebar-popup .sb .gform_wrapper input[type=text] {
    padding: 13px 19px !important;
    font-size: 15px !important;
}
.sidebar-popup .sb .gform_wrapper .gform_footer {
    padding: 0;
    margin: 10px 0 0;
}
.sidebar-popup .sb .gform_wrapper .gform_footer input[type=submit] {
    width: 100% !important;
    max-width: 100%;
    padding: 15px !important;
    font-size: 16px;
}
.sidebar-popup .sb .gform_wrapper .gform_fields li.gfield {
    margin: 0 !important;
    padding: 0 !important;
}
.sidebar-popup .sb.right {
    padding: 96px 50px;
}
.sidebar-popup .sb.left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ez-toc-title {
    font-weight: 700;
    font-size: 28px;
}
.et_pb_bg_layout_light .et_pb_widget li a {
    color: #666;
    font-size: 14px;
}
ul.ez-toc-list.ez-toc-list-level-1 li {
    margin-bottom: 0;
}
/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*----------------[Reesponsive]-------------------*/
/*------------------------------------------------*/

@media only screen and (max-width: 1700px) {
	/** header **/
	.header-menu .et_pb_menu_inner_container .et_pb_menu__logo-wrap {
    	width: 30%;
	}
	.header-row {
		width: 90%;
	}
	.header-row .header-menu:after {
		width: calc(100vw - 30vw);
	}
}
@media only screen and (max-width: 1600px) {
	.bloginner-cta .et_pb_text_inner a.et_pb_button {
    	padding: 13px !important;
    	font-size: 18px;
	}
}


@media only screen and (max-width: 1400px) {
	/** header **/
	.header-row ul#menu-primary-menu li > a {
		font-size: 16px;
	}
	.header-row ul#menu-primary-menu li.menu-btn > a {
		min-width: 100px;
	}
		/** pre-footer **/
	.footer-location-row .et_pb_column:nth-child(1) .et_pb_text {
    	padding-left: 100px;
	}
	.footer-location-row .et_pb_column:nth-child(2) .et_pb_text {
	    padding-left: 100px !important;
	    padding-right: 70px !important;
	}
	.footer-location-row .et_pb_column:nth-child(1) .et_pb_text {
    	padding-left: 100px;
	}
	.footer-location-row .et_pb_column {
		min-height: 270px;
	}
	.bloginner-cta .et_pb_text_inner h3 {
    	font-size: 28px;
	}
	.bloginner-cta .et_pb_text_inner a.et_pb_button {
    	padding: 13px !important;
    	font-size: 18px;
	}
}

@media only screen and (max-width: 1180px) {
	/** header **/
	.header-row .header-menu:after {
		width: calc(100vw - 41vw);
	}
	.header-row {
		width: 95%;
	}
	.header-row ul#menu-primary-menu li.menu-btn > a {
	    padding: 0 15px !important;
	    line-height: 3.5em;
	    height: 55px;
	}
	.header-row ul#menu-primary-menu li.menu-btn {
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: center;
	}
	/** recent post **/
	.recent-container .recentpost {
	    margin: 0 5px;
	}
}
@media only screen and (max-width: 1100px) {
	/**( header ) **/
	.et_pb_menu .et_pb_menu__menu {
        display: none;
    }
    .et_mobile_nav_menu {
        display: block
    }
    .header-row .header-menu:after {
    	height: 60px;
    }
    div#header-section:after {
    	height: 60px;
    }
	.header-menu .et_mobile_nav_menu {
    	margin-top: 6px;
	}
}
@media only screen and (max-width: 1024px) {
	body { 
		font-size: 16px;
	}
	h1 {
		font-size: 50px;
	}
	.et_pb_column h2 {
		font-size: 42px;
	}
	.et_pb_column h3 {
		font-size: 30px;
	}
	.et_pb_column h4 {
		font-size: 25px;
	}
	.et_pb_column h5 {
		font-size: 20px;
	}
	.et_pb_button {
		font-size: 18px;
		padding: 15px 40px;
	}
	/** header **/
	.header-row ul#menu-primary-menu li {
		margin-right: 20px;
	}
	/** vaccine injuries and vaccine types ***/
	.center-3posts .blogpost .blogpost-content h2 {
		font-size: 26px;
	}
	.center-3posts .blogpost > div:first-child {
		height: 220px;
	}
	/** about section **/
	.about-section.et_pb_row .et_pb_column:nth-child(1) .et_pb_text {
		padding: 0 40px !important;
	}

}
@media only screen and (max-width: 980px) {
	
	/** header **/
	.header-menu .et_pb_menu_inner_container .et_pb_menu__logo-wrap {
	    width: 40%;
	}
	.header-row .header-menu:after {
	    width: calc(100vw - 0vw);
	    height: 60px;
	}
	.header-menu .et_mobile_menu li.menu-btn {
    	margin-top: 20px;
	}
	.et_mobile_menu li li {
    	padding-left: 0;
	}
	.header-menu .et_mobile_nav_menu > a > ul.et_mobile_menu {
		max-height: 450px;
		overflow-y: auto;
	}
	.mob-phone .et_pb_blurb_content .et_pb_blurb_container h4 {
		padding: 0;
	}
	.mob-phone .et_pb_blurb_content .et_pb_blurb_container {
		padding: 0;
	}
	.mob-phone .et_pb_blurb_content .et_pb_main_blurb_image {
		margin: 0;
	}
	.mob-phone .et_pb_blurb_content {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.mob-phone {
		position: absolute;
		right: 60px;
		top: 6px;
		padding: 10px;
	}
	/** about section **/
	.about-section.et_pb_row .et_pb_column:nth-child(1) {
	    height: unset;
	    padding: 100px 0;
	}
	.about-section.et_pb_row .et_pb_column:nth-child(1) .et_pb_text {
	    margin: 0 auto !important;
	}
	.about-section.et_pb_row .et_pb_column:nth-child(2) {
	    min-height: unset;
	}
	.about-section:after {
		content: none;
	}
	.about-section.et_pb_row .et_pb_column:nth-child(2) .et_pb_text_inner a.vp-a img.vp-img {
		width: 100%;
		height: 60%;
	}
	/*form */
	.form-claim ul.gform_fields li.gfield {
    	width: 100%;
	}
	.gform_wrapper .gform_footer input[type=submit] {
	    background-color: #1A8FDC;
	    display: block !important;
	    margin: auto !important;
	    max-width: 200px;
	    padding: 10px !important;
	}
	/*** results section ***/
	.results {
		min-height: unset;
		margin-top: 55px;
	}
	.results-post {
    	margin-bottom: 50px !important;
	}
	/** recent post section **/
	.recent-container .recentpost {
	    width: 100%;
	    margin: 60px 0 0;
	}
	.recent-container .recentpost:first-child {
    	margin: 0;
	}
	/** pre-footer **/
	.footer-location-row .et_pb_column:nth-child(1) .et_pb_text,
	.footer-location-row .et_pb_column:nth-child(2) .et_pb_text  {
	    padding: 60px 0 !important;
	    margin: 0 auto !important;
	    max-width: 80% !important;
	    display: flex;
	    justify-content: center;
	}
	.footer-location-row .et_pb_column {
    	min-height: unset;
	}
	.details-row .details-col {
    	width: 50%;
	}
	/** footer copyright **/
	.footer-copyright .et_pb_column {
    	margin: 0;
	}
	.footer-copyright .et_pb_column .et_pb_text {
	    max-width: 700px;
	    text-align: center;
	    margin: 0 auto;
	}
	.footer-copyright {
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: column-reverse;
	}
	.footer-copyright .et_pb_column:nth-child(2) {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	    margin-top: 30px;
	}
	.footer-copyright p.thin {
    	font-size: 13px;
	}
	.footer-location-row .et_pb_column:nth-child(1) .et_pb_text .et_pb_text_inner,
	.footer-location-row .et_pb_column:nth-child(2) .et_pb_text .et_pb_text_inner {
    	width: 100%;
	}
	/** contact page **/
	.map span.hid {
		display: none !important;
	}
	.map:nth-child(2) {
		margin-top: 30px;
	}
	/** sidebar **/
	.single .sidebar > div {
    	width: 100% !important;
	}
	.left-sidebar {
    	display: none;
	}
	.sidebar {
		margin-top: 0;
	}
	.bloginner-cta .et_pb_text_inner {
		flex-direction: column;
		justify-content: center;
		    align-items: center;
	}
	/** VICP **/
	.icon-with-text.et_pb_blurb.et_pb_module {
    	max-width: 100%;
    	padding-right: 0 !important;
	}
	.about-section.vicp.et_pb_row .et_pb_column:nth-child(1) {
    	height: auto;
	}
	.about-section.vicp {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.about-section.vicp.et_pb_row .et_pb_column:nth-child(2) {
		height: 400px;
	}
	/*** Our Firm ***/
	span.quote-msg {
		font-size: 30px;
	}
	.represent-list {
		min-height: auto;
	}
	.logo-badges.et_pb_row .et_pb_column .logo-badge-img {
		width: 20%;
	}
	/** Results **/
	.legend-row.et_pb_row .et_pb_column {
		margin-bottom: 10px;
	}
	/**Single post ***/
	.single .et_pb_row .et_pb_post_content #ez-toc-container {
    	display: block;
	}
	.single .sidebar .ez-toc {
		display: none;
	}
	div#ctaform-container.fancybox-content .ctaform-inner .ctaform-content h2 {
		font-size: 25px;
	}
}

@media only screen and (max-width: 767px) {
	/** header **/
	.header-menu .et_pb_menu_inner_container .et_pb_menu__logo-wrap {
    	width: 50%;
	}
	.header-row .header-menu:after {
	    width: 95vw;
	    height: 60px;
	}
	/** pre footer **/
	.footer-location-row .et_pb_column:nth-child(1) .et_pb_text ,
	.footer-location-row .et_pb_column:nth-child(2) .et_pb_text {
		max-width: 80% !important;
	}
	.footer-location-row .details-row .details-col {
    	width: 100%;
	}
	.details-col:nth-child(1) {
		padding: 0;
	}
	.details-row .details-col  {
		width: 50%;
	}
		/*** Our Firm ***/
	span.quote-msg {
		font-size: 26px;
	}
		/*** Our Firm ***/
	span.quote-writer {
		font-size: 16px;
	}
	/**SIngle post ***/
	.single h3 {
		font-size: 25px;
	}
	.single h2 {
		font-size: 40px;
	}
	.post-recent .et_pb_post {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.banner-content a.banner-link:first-child  {
		margin-bottom: 20px;
	}
	.banner-content a.banner-link {
		font-size: 18px;
		padding: 15px 40px;
	}
	.header-menu .et_mobile_nav_menu {
    	margin-top: 3px;
	}
	/*** POPUP FORM ***/
	div#ctaform-container.fancybox-content .ctaform-inner .cta-hero {
		display: none;
	}
	div#ctaform-container.fancybox-content .ctaform-inner > div {
		width: 100%;
	}
	.cta-icon .et_pb_text_inner a span.et-pb-icon-circle {
		font-size: 30px;
		padding: 20px;
		margin: 10px 0 20px;
	}
	body .cta-form .gform_wrapper .gform_footer input[type=submit].gform_button {
    	padding: 8px !important;
	}
	div#ctaform-container.fancybox-content .ctaform-inner .ctaform-content h2 {
		font-size: 22px;
	}
	.sidebar-popup .sb {
    	width: 100%;
	}
	.sidebar-popup .sb.left img {
		height: 230px;
	}
	.paoc-popup-modal {
    	flex-basis: 90% !important;
    	max-height: 90%;
	}
	.sidebar-popup .sb.right {
    	padding: 50px 35px;
	}
	.sidebar-popup .sb .gform_wrapper input[type=text] {
    	padding: 8px 19px !important;
	}
	.sidebar-popup .sb .gform_wrapper .gform_footer input[type=submit] {
    	padding: 8px !important;
	}
}

@media only screen and (max-width: 600px) {
	.et_pb_column h1 {
		font-size: 40px;
		line-height: 1em;
	}
	.et_pb_column h2 {
		font-size: 32px;
	}
	.et_pb_column h3 {
		font-size: 27px;
	}
	.et_pb_column h4 {
		font-size: 23px;
	}
	.et_pb_column h5 {
		font-size: 19px;
	}
	/** footer **/
	.details-row .details-col {
		width: 100%;
	}
	.details-col ul.pd-right {
		margin-top: 10px;
		padding: 0;
	}
	.details-col ul li {
    	margin-bottom: 5px;
	}
	/** header **/
	.header-menu.et_pb_menu {
    	padding: 10px 0;
	}
	.header-row .header-menu:after {
		height: 60px;
		width: calc(100vw - (-12vw));
	}
	div#header-section:after {
		height: 60px;
	}
	.header-menu .et_pb_menu_inner_container .et_pb_menu__logo-wrap {
    	width: 60%;
	}
	.mob-phone {
		position: absolute;
		top: 8px;
		right: 45px;
	}
	.mob-phone .et_pb_blurb_content .et_pb_main_blurb_image .et-pb-icon {
    	font-size: 20px;
	}
	/** Our Firm **/
	span.quote-msg {
		font-size: 22px;
	}
	.quote-icon.et-pb-icon {
		font-size: 60px;
	}
}
.vaccine-result-block {
	background-color: #F4F5F7;
	position: relative;
	padding: 40px;
	margin-top: 40px;
}
@media only screen and (max-width: 480px) {

}